/* ----- Обнуление ----- */
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*, *:before, *:after {
  box-sizing: border-box;
}

:focus, :active {
  outline: none;
}

a:focus, a:active {
  outline: none;
}

nav, footer, header, aside {
  display: block;
}

html, body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input, button, textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
  margin: 0;
}

img {
  vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: 400;
}

.btn.focus, .btn:focus {
  outline: 0;
  box-shadow: none;
}
/* ----- Обнуление ----- */

.btn-kadis-orange{
  display: inline-block;
  user-select: none;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  background: #F7941E;
  border-color: transparent;
  border-radius: 10px;
  font-family: 'MullerBold';
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 120%;
  color: #FFFFFF;
}
.btn-kadis-orange:hover{
  background: #f4791a;
  color: #fff;
  transition: all 1s ease-out;
}

.main{

}
.main .header{
  font-family: 'MullerBold';
  font-style: normal;
  font-weight: bold;
  font-size: 2.5rem;
  line-height: 42px;
  text-transform: uppercase;
  color: #725B90;
  text-align: left;  
}
.main .discription{
  font-family: 'MullerRegular';
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 120%;
  text-align: justify;
  color: #3D4B69;  
}

.overtitle{
  text-align: center;
  font-family: 'MullerBold';
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 16px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #F7941E;
  margin-bottom: 10px;
}
.title{
  text-align: center;
  font-family: 'MullerBold';
  font-style: normal;
  font-weight: bold;
  font-size: 28px;
  line-height: 28px;
  text-transform: uppercase;
  color: #725B90;
  margin-bottom: 30px;
}

.discription{
  font-family: 'MullerRegular';
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 120%;
  text-align: justify;
  color: #3D4B69;
}


.icon-block{
  text-align: center;
}
.icon-block .icon{
  margin-bottom: -50px;  
}
.icon-block .icon i{
  background-color: #725B90;
  border-radius: 50%;
  color: #fff;
  display: inline-block;
  height: 100px;
  line-height: 100px;
  margin: auto 3px;
  width: 100px;
  font-size: 50px;
  text-align: center;  
}
.icon-block .icon-discription{
  padding: 75px 15px 15px 15px;
  background: #F8F9FA;
  box-shadow: 0px 5px 40px rgb(80 101 142 / 25%);
  font-family: 'MullerBold';
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 120%;
  text-align: center;
  text-transform: uppercase;
  color: #3D4B69;
}

.kadis-card{
  box-shadow: 0px 5px 40px rgba(80, 101, 142, 0.08);
}
.kadis-card .header{
  font-family: 'MullerBold';
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 120%;
  text-transform: uppercase;
  color: #465675;
  background: #FFFFFF;
  border: 1px solid #E7E8FF;
  border-radius: 0;
  padding: 15px;  
}
.kadis-card .header .header__discription{
  text-transform: none;
  font-family: 'MullerRegular';
  font-weight: 400;
}
.kadis-card .separator{
  background: #F8F9FA;
  border-left: 1px solid #E7E8FF;
  border-right: 1px solid #E7E8FF;
  height: 10px; 
}
.kadis-card .discription{
  background: #FFFFFF;
  border: 1px solid #E7E8FF;
  padding: 15px;
  font-family: 'MullerRegular';
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 120%;
  text-align: justify;
  color: #3D4B69;  
}
.kadis-card .accordion-button .btn{
  background: #F8F9FA;
  border: 1px solid #E7E8FF;
  border-radius: 0;
  font-family: 'MullerBold';
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 120%;
  color: #F7941E;
  padding: 15px;
  white-space: normal;
}
.kadis-card .collapsed-body{
  background: #FFFFFF;
  border-left: 1px solid #E7E8FF;
  border-right: 1px solid #E7E8FF;
  padding: 15px;
  font-family: 'MullerRegular';
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 120%;
  text-align: justify;
  color: #3D4B69;
}


.kadis-card .collapse-button .btn {
  background: #725B90;
  color: #fff;
  border: 1px solid #E7E8FF;
  border-radius: 0;
  font-family: 'MullerBold';
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 120%;
  padding: 15px;
  white-space: normal;  
}
.kadis-card .collapse-button .btn.primary {
  background: #f7941e; 
}
.kadis-card .collapse-button .btn.collapsed{
  background: #fff;
  color: #725B90; 
}
.kadis-card .collapse-button .btn.primary.collapsed{
  background: #fff;
  color: #F7941E; 
}



ul.list{
  display: block;
  list-style-type: disc;
  padding-inline-start: 20px;
}
ul.list li{
  list-style-type: disc;
  margin-bottom: 10px;
}

ul.list-secondlvl{
  list-style-type: circle;
  padding-inline-start: 20px;
}
ul.list-secondlvl li{
  list-style-type: circle;
  margin-bottom: 10px;
}

[data-toggle=collapse] {
  position: relative;
}

.square-icon-block{
  padding: 30px;
  text-align: center;
}
.square-icon-block.shadow{
  background: #F8F9FA;
  box-shadow: 0px 0px 40px rgba(80, 101, 142, 0.25);
}
.square-icon-block li:first-child{
  margin-bottom: 15px;
}
.square-icon-block li:last-child{
  margin: auto;
  font-family: 'MullerBold';
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  text-align: center;
  text-transform: uppercase;
  color: #3D4B69;
  /*max-width: 80%;*/
}

.redirect-set{
display: flex;
align-items: center;
margin-top: 20px;
}
.redirect-set .redirect-set__label{
margin-right: 10px;
margin-bottom: 0px;
    font-size: 16px;
    font-family: 'MullerRegular';
    color: #2a2a2abf;  
}
.redirect-set .redirect-set__select{
      border-radius: 10px;
    font-size: 16px;
    padding: 0.375rem 0.75rem;
    border: 1px solid #ced4da;
    width: 100%;
    display: inline-block;
    font-family: 'MullerRegular';
    color: #2a2a2abf;
}

@media only screen and (max-width: 455px) {
  .redirect-set {
      flex-wrap: wrap;
  }
}